body {
	background-color: #EFEFEF;
	color: #000000;
	font-family: "MS PGothic";
}

div {
	border-color: #000000;
}

pre {
	font-family: "MS PGothic";
}

div.frame {
	display: flex;
}

div.menu {
	padding: 10px;
	width: 200px;
	border: 1px solid;
}

div.main {
	padding: 10px;
}

div.test {
	padding: 10px;
	width: 200px;
	border-color: #000000;
	border: 1px solid;
	color: #0000FF;
}

div.link {
	text-decoration: underline;
}

div.thread_title {
	padding: 10px;
	text-align: center;
	font-size: xx-large;
}

div.user_field {
	padding: 10px;
	width: 150px;
	border: 1px solid;
}

div.message_field {
	padding-left: 40px;
	width: 800px;
}

div.post_user_field {
	padding: 10px;
	text-decoration: underline;
}

red {
	color: #FF0000;
}

green {
	color: #004400;
}

blue {
	color: #0000FF;
}